GET request that returns a list of inbound STX transfers with a memo

export
interface

  AddressStxInboundListResponse

### Hierarchy

- AddressStxInboundListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/AddressStxInboundListResponse.ts:34

memberof

  AddressStxInboundListResponse

### offset

offset: number

- Defined in src/generated/models/AddressStxInboundListResponse.ts:40

memberof

  AddressStxInboundListResponse

### results

results: InboundStxTransfer []

- Defined in src/generated/models/AddressStxInboundListResponse.ts:52

memberof

  AddressStxInboundListResponse

### total

total: number

- Defined in src/generated/models/AddressStxInboundListResponse.ts:46

memberof

  AddressStxInboundListResponse

Generated using TypeDoc